/* Roboto fonts */
@font-face
{
    font-family: roboto-black;
    src: url('./Roboto/Roboto-Black.ttf');
}

@font-face
{
    font-family: roboto-blackitalic;
    src: url('./Roboto/Roboto-BlackItalic.ttf');
}

@font-face
{
    font-family: roboto-bold;
    src: url('./Roboto/Roboto-Bold.ttf');
}

@font-face
{
    font-family: roboto-bolditalic;
    src: url('./Roboto/Roboto-BoldItalic.ttf');
}

@font-face
{
    font-family: roboto-italic;
    src: url('./Roboto/Roboto-Italic.ttf');
}

@font-face
{
    font-family: roboto-light;
    src: url('./Roboto/Roboto-Light.ttf');
}

@font-face
{
    font-family: roboto-lightitalic;
    src: url('./Roboto/Roboto-LightItalic.ttf');
}

@font-face
{
    font-family: roboto-medium;
    src: url('./Roboto/Roboto-Medium.ttf');
}

@font-face
{
    font-family: roboto-mediumitalic;
    src: url('./Roboto/Roboto-MediumItalic.ttf');
}

@font-face
{
    font-family: roboto-regular;
    src: url('./Roboto/Roboto-Regular.ttf');
}

@font-face
{
    font-family: roboto-thin;
    src: url('./Roboto/Roboto-Thin.ttf');
}

@font-face
{
    font-family: roboto-thinitalic;
    src: url('./Roboto/Roboto-ThinItalic.ttf');
}

/* Poppins fonts */
@font-face
{
    font-family: poppins-black;
    src: url('./Poppins/Poppins-Black.ttf');
}

@font-face
{
    font-family: poppins-blackitalic;
    src: url('./Poppins/Poppins-BlackItalic.ttf');
}

@font-face
{
    font-family: poppins-blackbold;
    src: url('./Poppins/Poppins-ExtraBold.ttf');
}

@font-face
{
    font-family: poppins-blackbolditalic;
    src: url('./Poppins/Poppins-ExtraBoldItalic.ttf');
}

@font-face
{
    font-family: poppins-extralight;
    src:  url('./Poppins/Poppins-ExtraLight.ttf');
}

@font-face
{
    font-family: poppins-extralightitalic;
    src:  url('./Poppins/Poppins-ExtraLightItalic.ttf');
}

@font-face
{
    font-family: poppins-italic;
    src:  url('./Poppins/Poppins-Italic.ttf');
}

@font-face
{
    font-family: poppins-light;
    src:  url('./Poppins/Poppins-Light.ttf');
}

@font-face
{
    font-family: poppins-medium;
    src:  url('./Poppins/Poppins-Medium.ttf');
}

@font-face
{
    font-family: poppins-mediumitalic;
    src:  url('./Poppins/Poppins-MediumItalic.ttf');
}

@font-face
{
    font-family: poppins-regular;
    src:  url('./Poppins/Poppins-Regular.ttf');
}

@font-face
{
    font-family: poppins-semibold;
    src:  url('./Poppins/Poppins-SemiBold.ttf');
}

@font-face
{
    font-family: poppins-semibolditalic;
    src:  url('./Poppins/Poppins-SemiBoldItalic.ttf');
}

@font-face
{
    font-family: poppins-thin;
    src:  url('./Poppins/Poppins-Thin.ttf');
}

@font-face
{
    font-family: poppins-thinitalic;
    src:  url('./Poppins/poppins-ThinItalic.ttf');
}

@font-face
{
    font-family: poppins-mediumitalic;
    src:  url('./Poppins/Poppins-MediumItalic.ttf');
}

@font-face
{
    font-family: poppins-medium;
    src:  url('./Poppins/Poppins-Medium.ttf');
}



/* Al inter fonts */
@font-face
{
    font-family: inter-extralight;
    src: url('./Inter/static/Inter-ExtraLight.ttf');
}

@font-face
{
    font-family: inter-light;
    src: url('./Inter/static/Inter-Light.ttf');
}

@font-face
{
    font-family: inter-reg;
    src: url('./Inter/static/Inter-Regular.ttf');
}

@font-face
{
    font-family: inter-med;
    src: url('./Inter/static/Inter-Medium.ttf');
}

@font-face
{
    font-family: inter-bold;
    src: url('./Inter/static/Inter-Bold.ttf');
}

@font-face
{
    font-family: inter-semibold;
    src: url('./Inter/static/Inter-SemiBold.ttf');
}

@font-face
{
    font-family: inter-extrabold;
    src: url('./Inter/static/Inter-ExtraBold.ttf');
}

@font-face
{
    font-family: inter-thin;
    src: url('./Inter/static/Inter-Thin.ttf');
}

@font-face
{
    font-family: inter-black;
    src: url('./Inter/static/Inter-Black.ttf');
}